package com.hotent.uc.manager;


import com.hotent.base.manager.BaseManager;
import com.hotent.uc.model.UcGroup;

import java.util.List;

/**
 * 群组管理 服务类
 *
 * @company 广州宏天软件股份有限公司
 * @author 超级管理员
 * @email test
 * @since 2021-01-15
 */
public interface UcGroupManager extends BaseManager<UcGroup> {
	void deleteByIds(List<String> list);

    UcGroup getByAlias(String code);
}
